body, p, h1, h2, h3, h4, h5, h6, dd, dl, dt, th, td, ul, li, ol, form, input, select, textarea, button, pre, legend {
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-family:  'メイリオ', "ＭＳ Ｐ明朝", "MS PMincho Regular", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝 標準", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "Hiragino Kaku Gothic Pro",  Meiryo, "メイリオ ボールド", "Helvetica", "ＭＳ Ｐゴシック", "Lucida Sans Unicode", "Lucida Grande", Osaka, Arial, Verdana, sans-serif, helvetica, arial;
}
button, input, select, textarea {
	vertical-align: middle;
	/* font-family:"ＭＳ Ｐ明朝", "MS PMincho Regular", "ＭＳ Ｐ明朝 標準", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "Hiragino Kaku Gothic Pro", 'メイリオ', Meiryo, "メイリオ ボールド", "Helvetica", "ＭＳ Ｐゴシック", "Lucida Sans Unicode", "Lucida Grande", Osaka, Arial, Verdana, sans-serif, helvetica, arial;*/
	-webkit-appearance: none;
	border-radius: 0;
}
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, fieldset { border: 0; }
address, cite, dfn, em, var, i { font-style: normal; }
ul, ol { list-style-type: none; }
sup { vertical-align: text-top; }
sub { vertical-align: text-bottom; }
a {
	text-decoration: none;
	cursor: pointer;
	color: #000000;
}
select, input, textarea { outline: none; }
input {
	border-radius: 0;
	border: 0;
	background: 0;
}
.clearfix:after {
	clear: both;
	content: '';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix { *display: inline-block;
}
*html.clearfix { height: 1%; }
.rotate90 {
	transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
}
.rotate_90 {
	transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
}
.rotate180 {
	transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-o-transform: rotate(180deg);
}
.mart10 { margin-top: 10px; }
.flexBox.boxWrap {
	display: box;
	display: -webkit-box;
}
.flexBox.box {
	box-flex: 1;
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
}
.flexBox.ulBox {
	display: box;
	display: -webkit-box;
}
.flexBox.ulBox li {
	box-flex: 1;
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
}
.fixedTop {
	position: fixed;
	top: 0;
	left: 0;
}
.fixedBottom {
	position: fixed;
	bottom: 0;
	left: 0;
}
.textcenter { text-align: center; }
.textleft { text-align: left; }
.textright { text-align: right; }
.menuIcon.btnItem {
	display: block;
	text-align: center;
}
.menuIcon.mIcon {
	display: block;
	margin: 0 auto;
}
.selTxt select {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.selTxt.txt {
	display: inline-block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.border { border: 1px solid #e7e7e7; }
.borderT { border-top: 1px solid #e7e7e7; }
.borderB { border-bottom: 1px solid #e7e7e7; }
.borderR { border-right: 1px solid #e7e7e7; }
.bodderL { border-left: 1px solid #e7e7e7; }
.borderTB {
	border-top: 1px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
}
.rotateAni { -webkit-animation: anirt 5s linear infinite; }
@keyframes anirt {
 0% {
 -webkit-transform: rotate(0deg);
}
 50% {
 -webkit-transform: rotate(180deg);
}
 100% {
 -webkit-transform: rotate(360deg);
}
}
@-ms-keyframes anirt {
 0% {
 -webkit-transform: rotate(0deg);
}
 50% {
 -webkit-transform: rotate(180deg);
}
 100% {
 -webkit-transform: rotate(360deg);
}
}
@-moz-keyframes anirt {
 0% {
 -webkit-transform: rotate(0deg);
}
 50% {
 -webkit-transform: rotate(180deg);
}
 100% {
 -webkit-transform: rotate(360deg);
}
}
@-webkit-keyframes anirt {
 0% {
 -webkit-transform: rotate(0deg);
}
 50% {
 -webkit-transform: rotate(180deg);
}
 100% {
 -webkit-transform: rotate(360deg);
}
}
.arrow {
	display: block;
	animation: moveIcon 1s linear infinite forwards;
	-webkit-animation: moveIcon 1s linear infinite forwards;
	-moz-animation: moveIcon 1s linear infinite forwards;
}
@-webkit-keyframes moveIcon {
 0% {
 -webkit-transform: translateY(-10px);
 opacity: 0;
}
 100% {
 -webkit-transform: translateY(0);
 opacity: 1;
}
}
@keyframes moveIcon {
 0% {
 transform: translateY(-10px);
 opacity: 0;
}
 100% {
 transform: translateY(0);
 opacity: 1;
}
}
.whit::-webkit-input-placeholder {
 color: #ffffff;
}
.whit:-moz-placeholder {
 color: #ffffff;
}
.whit::-moz-placeholder {
 color: #ffffff;
}
.whit:-ms-input-placeholder {
 color: #ffffff;
}
.clo_gy::-webkit-input-placeholder {
 color: #999999;
}
.fl { float: left; }
.fr { float: right; }
.hide { display: none; }
.show { display: block;   position: relative; }
.blockimg img { display: block; }

@media only screen and (max-width: 320px) {
html { font-size: 9px; }
}

@media only screen and (min-width: 320px) and (max-width: 352px) {
html { font-size: 10px; }
}

@media only screen and (min-width: 352px) and (max-width: 384px) {
html { font-size: 11px; }
}

@media only screen and (min-width: 384px) and (max-width: 416px) {
html { font-size: 12px; }
}

@media only screen and (min-width: 416px) and (max-width: 448px) {
html { font-size: 13px; }
}

@media only screen and (min-width: 448px) and (max-width: 480px) {
html { font-size: 14px; }
}

@media only screen and (min-width: 480px) and (max-width: 512px) {
html { font-size: 15px; }
}

@media only screen and (min-width: 512px) and (max-width: 544px) {
html { font-size: 16px; }
}

@media only screen and (min-width: 544px) and (max-width: 576px) {
html { font-size: 17px; }
}

@media only screen and (min-width: 576px) and (max-width: 608px) {
html { font-size: 18px; }
}

@media only screen and (min-width: 608px) and (max-width: 640px) {
html { font-size: 19px; }
}

@media only screen and (min-width: 640px) {
html { font-size: 20px; }
}
::-webkit-scrollbar {
 width: 0;
}
.stopScroll { overflow: hidden; }
.slide_menu {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
	display: none;
}
.slide_menu .mask {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.6;
}
.slide_menu .menu {
	position: absolute;
	top: 0;
	left: -222px;
	width: 222px;
	height: 100%;
	background: #ec6d45;
	overflow: auto;
}
.slide_menu .closebutton {
	position: fixed;
	top: 0;
	left: -222px;
	width: 182px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #faaa91;
	background: #ec6d45;
}
.slide_menu .closebutton a { display: inline-block; }
.slide_menu .menu_box { padding: 20px; }
.slide_menu .menu_box ul { padding-top: 60px; }
.slide_menu li {
	padding-bottom: 20px;
	border-bottom: 1px solid #faaa91;
	margin-bottom: 27px;
}
.slide_menu li:last-child { border-bottom: 0; }
.slide_menu dt, .slide_menu dd, .slide_menu dt a, .slide_menu dd a { color: #ffffff; }
.slide_menu dt, .slide_menu dt a { font-size: 16px; }
.slide_menu dd a { font-size: 13px; }
.slide_menu dd { padding-left: 12px; }
.slide_menu .dlb dd, .slide_menu .dlb dt, .slide_menu .dlb dt { padding-bottom: 19px; }
.slide_menu .dlb dd:last-child { padding-bottom: 0; }
.pchide .hd { display: none; }
.center {
	max-width: 1070px;
	margin: 0 auto;
	position: relative;
}
.menu_button {
	position: fixed;
	top: 0;
	left: 0;
	width: 66px;
	height: 66px;
	background: url(../img/menu_button.jpg) no-repeat;
	z-index: 999;
	cursor: pointer;
}
.go_top {
	position: fixed;
	bottom: 150px;
	left: 0;
	width: 100%;
	height: 0;
	z-index: 999;
	display: none;
}
.go_top a {
	float: right;
	opacity: .7;
	-webkit-transition: linear 0.3s;
}
.go_top a:hover { opacity: 1; }
.index_banner img { width: 100%; }
.floor_button { text-align: center; }
.floor_button a { display: block; }
.floor_0 {
    padding-top: 30px;
    padding-bottom: 17px;
    background: #658c94;
}
.f_0_text {
    color: #fff;
    font-size: 27px;
    text-align: center;
    margin: 10px 0 20px;
}
/* 画像に透過した場合
f_0_text {
    color: #fff;
    font-size: 27px;
    text-align: center;
    margin: 40px 0 20px;
    padding: 1em 1em;
    background: #658c94;
    opacity: 0.5;
}
*/

.floor_1 {
	background: #8bbfca;
	padding-top: 35px;
	padding-bottom: 17px;
}
.floor_1 .f_1_bg {
	margin-left: 74px;
	width: 73.8%;
}
.floor_1 .f_1_button {
	position: absolute;
	top: 52px;
	right: 120px;
}
.floor_1 .f_1_button a { margin-top: 40px; }
.floor_2 {
	background: #e1adb1;
	padding-top: 31px;
	padding-bottom: 11px;
}
.floor_2 .f_2_bg {
	width: 81%;
	margin-left: 144px;
}
.floor_2 .f_2_button {
	position: absolute;
	top: 76px;
	left: 120px;
}
.floor_2 .f_2_button a { margin-top: 55px; }
.floor_3 {
	background: #abb4e2;
	padding-top: 128px;
	padding-bottom: 54px;
}
.floor_3 .f_3_bg {
	width: 65.5%;
	margin-left: 75px;
}
.floor_3 .f_3_button {
	position: absolute;
	right: 120px;
	top: -28px;
}
.floor_3 .f_3_button a { margin-top: 62px; }
.floor_4 {
	background: #ccb100;
	padding-top: 35px;
	padding-bottom: 19px;
}
.floor_4 .f_4_bg {
	width: 86.5%;
	margin-left: 85px;
}
.floor_4 .f_4_button {
	position: absolute;
	left: 120px;
	top: 30px;
}
.floor_4 .f_4_button a { margin-top: 10px; }
.top-medical-courses-a { margin-top: 30px!important; }
.top-medical-courses-a-last { margin-top: 10px!important; }
.floor_5 {
	background: #99c993;
	padding-top: 35px;
	padding-bottom: 19px;
}
.floor_5 .f_5_bg {
	width: 78.9%;
	margin-left: 58px;
}
.floor_5 .f_5_button {
	position: absolute;
	right: 120px;
	top: 65px;
}
.floor_5 .f_5_button a { margin-top: 60px; }
.big_title {
	background: url(../img/title_line.png) no-repeat center center;
	background-size: 100%;
	text-align: center;/* margin: 0 10px;*/
}
.floor_6 .f6_box1 { padding-top: 67px; }
.floor_6 .list_box {
	max-width: 830px;
	margin: 0 auto;
	padding-top: 48px;
}
.floor_6 .list li {
	line-height: 40px;
	font-size: 16px;
	border-bottom: 1px solid #ec6d45;
	padding: 0 10px;
}
.floor_6 .list li span { margin-left: 20px; }
.floor_6 .f6button {
	display: block;
	text-align: right;
	margin-top: 30px;
}
.floor_6 .time {
	max-width: 830px;
	margin: 0 auto;
	padding-top: 57px;
}
.floor_6 .time p {
	font-size: 14px;
	line-height: 25px;
}
.floor_6 .time img { max-width: 100%; }
.floor_6 .time .timetable { width: 100%; }
.floor_6 .button_7 {
	display: block;
	max-width: 470px;
	padding: 12px 0;
	text-align: center;
	margin: 30px auto 0;
	background: #ec6d45;
	border-radius: 60px;
}
.floor_6 .map {
	max-width: 100%;
	padding-top: 61px;
}
.floor_6 .lastf6 { padding-bottom: 132px; }
.f6_box1 .button_8 {
	display: block;
	max-width: 300px;
	padding: 12px 0;
	text-align: center;
	margin: 10px auto 0;
	border-radius: 10px;
}
.patient_voice {
	padding-top: 50px;
	padding-bottom: 0px;
}
.go_map { border: 6px solid #ec6d45; }
.index_table { margin-top: 30px; }
.index_table { width: 100%; }
.index_table td:first-child {
	width: 15%;
	vertical-align: top;
}
.index_table td { padding: 14px 10px; }
.index_table tr { border-bottom: 1px solid #ec6d45; }
.foot { background: #ec6d45; }
.foot .foot_center {
	max-width: 890px;
	margin: 0 auto;
	padding-top: 27px;
	padding-bottom: 11px;
}
.foot .foot_center .foot_fl {
	width: 70%;
	float: left;
}
.foot .foot_center .foot_fr {
	width: 30%;
	float: right;
}
.foot_fl { position: relative; }
.foot_fl:before {
	content: '';
	display: block;
	height: 92%;
	border-right: 1px solid #faaa91;
	position: absolute;
	right: 0;
	top: 0;
}
.foot_fl li {
	float: left;
	width: 33.33%;
}
.foot_fl dl {
	color: #fff;
	padding-left: 14px;
}
.foot_fl dt {
	font-size: 16px;
	padding-bottom: 19px;
}
.foot_fl dt a { color: #ffffff; }
.foot_fl dd {
	padding-left: 12px;
	padding-bottom: 19px;
}
.foot_fl dd a {
	font-size: 13px;
	color: #ffffff;
}
.foot_fl .dl2 { padding-left: 14px; }
.foot_fl .dl2 dt { padding-bottom: 52px; }
.foot_fl .dl2 .dt2 {
	padding-bottom: 58px;
	display: none;
}
.foot_fl .dl2 .dt3 {
	padding-bottom: 19px;
}
.foot_fl .last_dt { margin-top: 21px; }
.foot_fr .ftl {
	text-align: right;
	padding-right: 50px;
}
.footitle {
	width: 145px;
	height: 17px;
	font-size: 16px;
}
.ftl1 { background: url(../img/foot_title2.png) no-repeat; }
.ftl2 { background: url(../img/foot_title2.png) no-repeat 0 -59px; }
.ftl3 { background: url(../img/foot_title2.png) no-repeat 0 -113px; }
.ftl4 { background: url(../img/foot_title2.png) no-repeat 0 -171px; }
.ftl5 { background: url(../img/foot_title2.png) no-repeat bottom left; }
.ftl7 { background: url(../img/foot_title3.png) no-repeat bottom left; }
.copyright {
	border-top: 1px solid #faaa91;
	padding: 26px 0;
	color: #fff;
	text-align: center;
	font-size: 12px;
}
.blue_bg { background: #8bbfca; }
.blue_bg2 { background: #b2dae3; }
.blue_bg3 { background: #d4eef3; }
.v_center {
	max-width: 830px;
	margin: 0 auto;
}
.v_center.nopicture{
    max-width: 350px;
}
.header {
	padding-top: 15px;
	padding-bottom: 18px;
}
.header h1 { text-align: center; }
.header h1 a img { max-width: 172px; }
.header .location {
	color: #fff;
	font-size: 12px;
	padding-top: 26px;
}
.header .location a {
	color: #fff;
	font-size: 12px;
	text-decoration: underline;
}
.header .location span { margin: 0 5px; }
.v_main_title {
	background: url(../img/v_line.png) no-repeat center center;
	background-size: 100%;
	text-align: center;
}
.v_floor1 {
	padding-top: 68px;
	padding-bottom: 42px;
}
.v_title2 {
	text-align: center;
	padding-top: 55px;
	padding-bottom: 35px;
}
.v_introduction {
	text-align: center;
	position: relative;
}
.v_introduction .v_i_b { width: 66%; }
.v_floor2 { /* padding:57px 0*/ padding: 30px 0 57px; }
.v_floor2 h2 { text-align: center; }
.v_floor2 .v_fl2_content {
	font-size: 16px;
	padding-top: 25px;
	line-height: 30px;
}
.bottom_inds {
	padding-top: 56px;
	padding-bottom: 127px;
	background: url(../img/bottom_banner.jpg) no-repeat;
	background-size: cover;
}
.bottom_inds .bottom_banner { width: 100%; }
.bottom_inds h2 { text-align: center; }
.bottom_inds .pcbutton { margin: 30px -10px 0; }
.bottom_inds .pcbutton li {
	float: left;
	text-align: center;
	width: 20%;
}
.bottom_inds .pcbutton li img { margin: 0 10px; }
.v_fl2_content_mar { margin: 35px 0; }
.intdoc { margin-top: 47px; }
.intdoc .g_font { width: 100%; }
.intdoc .intdoc_p1 { padding-top: 21px; }
.intdoc .g_women {
	margin-right: 30px;
	float: left;
	margin-bottom: 10px;
}
.intdoc p { line-height: 25px; }
.intdoc .intdoc_p { margin-top: 35px; }
.g_floor1 {
	padding-top: 67px;
	padding-bottom: 56px;
}
.v_floor2 .p_content { padding-top: 50px; }
.v_floor2 .p_content p {
	font-size: 16px;
	line-height: 27px;
	text-align: justify;
}
.f_content {
	padding-top: 55px;
	text-align: center;
}
.f_title {
	width: 104px;
	height: 30px;
	margin: 0 auto 30px;
}
.f_title1 {
	background: url(../img/f_title2.png) no-repeat;
	background-size: 100%;
}
.f_title2 {
	background: url(../img/f_title2.png) no-repeat 0 -60px;
	background-size: 100%;
}
.f_title3 {
	background: url(../img/f_title2.png) no-repeat 0 -134px;
	background-size: 100%;
}
.f_title4 {
	background: url(../img/f_title2.png) no-repeat 0 -206px;
	background-size: 100%;
}
.f_title5 {
	background: url(../img/f_title2.png) no-repeat 0 -276px;
	background-size: 100%;
}
.f_title6 {
	background: url(../img/f_title2.png) no-repeat 0 -338px;
	background-size: 100%;
}
.f_title7 {
	background: url(../img/f_title2.png) no-repeat 0 -408px;
	background-size: 100%;
}
.mab { margin-bottom: 61px; }
.imgbox {
	display: inline-block;
	text-align: center;
	margin-bottom: 36px;
}
.imgbox img {
	max-width: 100%;
	margin-bottom: 10px;
}
.imgbox p {
	font-size: 16px;
	text-align: left;
	line-height: 25px;
}
.f_floor1 { padding-bottom: 20px; }
.c_box1 {
	padding-top: 53px;
	padding-bottom: 66px;
}
.c_box1 table { width: 100%; }
.c_box1 tr { border-bottom: 1px solid #74969d; }
.c_box1 td {
	font-size: 16px;
	padding: 15px;
}
.c_box3 {
	padding-top: 0px;
	padding-bottom: 0px;
}
.c_box3 table { width: 100%; }
.c_box3 tr { border-bottom: 1px solid #74969d; }
.c_box3 td {
	font-size: 16px;
	padding: 15px;
}
.c_st { padding-top: 40px; }
.c_st2 { padding-top: 40px; }
.c_box2 { padding: 60px 0; }
.c_box2 img { width: 100%; }
.pink_bg { background: #e1adb1; }
.d_box1 {
	padding-top: 50px;
	padding-bottom: 152px;
}
.d_box1 .d_doc_img {
	margin-right: 30px;
	float: left;
}
.d_box1 .d_doc_font {
	float: left;
	position: relative;
	top: 17px;
}
.d_box1 .d_doc_font td {
	vertical-align: top;
	font-size: 16px;
	line-height: 24px;
}
.tdpdt td { padding-top: 15px; }
.violet_bg { background: #abb4e2; }
.s_floor { padding-bottom: 52px; }
.s_floor1 {
	padding-top: 45px;
	padding-bottom: 68px;
}
.s_floor1 p { font-size: 16px; }
.s_floor2 { padding-bottom: 70px; }
.s_floor2 .s_content p {
	margin-top: 46px;
	line-height: 32px;
	margin-bottom: 26px;
}
.s_floor2 .s_content img { width: 100%; }
.s_img4 {
	position: relative;
	top: -15px;
}
.s_floor2 .s_content .s_p4 { margin-bottom: 0; }
.yellow_bg { background: #ccb100; }
.m_floor { padding-top: 68px; }
.m_icon {
	padding-top: 45px;
	padding-bottom: 25px;
}
.m_content img { width: 100%; }
.m_content p {
	margin-bottom: 30px;
	line-height: 28px;
}
.m_floor2 { padding-bottom: 132px; }
.green_bg { background: #99c993; }
.f_floor2 { padding: 70px 0; }
.ff_content { margin-top: 56px; }
.ff_content p { line-height: 26px; }
.ff_content h2 { font-size: 26px; }
.green2_bg { background: #b4d9af; }
.time .timetable { width: 100%; }
.time_tip p { margin-top: 10px; }
.f_floor3 { padding-bottom: 60px; }
.f_floor3 h2 {
	padding-top: 43px;
	padding-bottom: 29px;
	text-align: center;
}
.h_box1 { padding-bottom: 96px; }
.h_box1 td { padding: 15px 0; }
.foot_btn2 { margin-top: 30px; }
.foot_btn2 img { margin: 10px; }
.flow_content { padding-top: 52px; }
.flow_content td { padding: 14px 0; }
.flow_content p {
	padding-left: 18px;
	font-size: 16px;
}
.orange_bg { background: #ec6d45; }
.news_index_content {
	padding-top: 60px;
	padding-bottom: 200px;
}
.news_index_content_box { margin-top: 60px; }
.news_index_content_box .news_index_content_title {
	border-bottom: 1px solid #ec6d45;
	margin-bottom: 25px;
}
.news_index_content_box .news_index_content_title p {
	font-size: 12px;
	line-height: 35px;
}
.news_index_content_box .news_index_item p {
	font-size: 16px;
	line-height: 25px;
}
.marb15 { margin-bottom: 15px; }

@media only screen and (max-width: 1070px) {
.center .floor_button a { margin-top: 20px; }
.floor_1 .f_1_button {
	top: 1rem;
	right: 2rem;
}
.floor_2 .f_2_button {
	top: 1.5rem;
	left: 3rem;
}
.floor_2 .f_2_bg { margin-left: 3rem; }
.floor_3 .f_3_button { right: 2rem; }
.floor_5 .f_5_button { right: 2rem; }
.floor_4 .f_4_button { left: 2rem; }
.floor_4 .f_4_bg { margin-left: 2rem; }
.bottom_inds li img {
	margin: 0;
	width: 90%;
}
.intdoc_mob_p { margin-top: 3rem; }
.location { margin: 0 10px; }
.bottom_inds .pcbutton { margin: 30px 20px 0; }
.p_content { margin: 0 20px; }
.imgbox p { margin: 0 20px; }
.c_box1 table {
	width: 90%;
	margin: 0 auto;
}
.c_box1 tr td { padding: 0.75rem; }
.c_box1 tr td:first-child { width: 28%; }
.c_box3 table {
	width: 90%;
	margin: 0 auto;
}
.c_box3 tr td { padding: 0.75rem; }
.c_box3 tr td:first-child { width: 28%; }
.v_center { padding: 0 20px; }
.f_title8 { width: 17.5rem; }
.d_box1 .d_doc_img { width: 43%; }
}

@media only screen and (max-width: 767px) {
.d_box1 .d_doc_font tr td:first-child { width: 30%; }
.d_box1 .d_doc_font tr td { line-height: 2.5rem; }
.mobhide .mhd { display: none !important; }
.mobshow .mshow { display: block; width: 100%;   position: relative; }
.floor_button { position: initial !important; }
.floor_1 .f_1_bg { margin-left: 3.2rem; }
.f_1_button { margin-bottom: 2.5rem; }
.floor_1,  .floor_3,  .floor_5,  .floor_4 {
	padding-top: 3.3rem;
	padding-bottom: 3.3rem;
}
.floor_2 { padding: 3.25rem 0; }
.floor_2 .f_2_bg {
	margin-top: 2.5rem;
	margin-left: 0.9rem;
}
.floor_3 .f_3_bg {
	width: 28.4rem;
	margin-left: 3.15rem;
	margin-top: 2.4rem;
}
.floor_4 .f_4_bg {
	margin-left: .9rem;
	margin-top: 2.5rem;
}
.floor_5 .f_5_bg {
	margin-top: 2.5rem;
	margin-left: 3.2rem;
}
.big_title {
	background: url(../img/line-2.jpg) no-repeat center center;
	background-size: 100%;
	margin: 0 20px;
}
.big_title img { width: 8.15rem; }
.mobox { margin: 0 0.9rem; }
.floor_6 .f6button { text-align: center; }
.floor_6 .list_box li {
	font-size: 1rem;
	line-height: 20px;
	padding: .75rem 10px;
	clear: both;
}
.floor_6 .list_box li span {
	display: block;
	float: right;
	width: 75%;
	margin-left: 0;
}
.floor_6 .f6_box1,  .floor_6 .time { padding-top: 2.6rem; }
.floor_6 .list_box { padding-top: 1.3rem; }
.floor_6 .list_box li { line-height: 1.5rem; }
.time .hd { display: block; }
.f6_box1 .map2 { padding-top: 2.9rem; }
.floor_6 .lastf6 { padding-bottom: 0; }
.copyright {
	font-size: 1rem;
	border: none;
}
.mobtl1 { width: 10.6rem; }
.mobtl2 { width: 8.5rem; }
.mobtl3 { width: 11.9rem; }
.mobtl4 { width: 7.7rem; }
.mobtl5 { width: 12.1rem; }
.mobbtn { width: 14.4rem; }
.v_main_title {
	background: url(../img/title_mobline.png) no-repeat center center;
	background-size: 100%;
	margin: 0 20px;/* margin:0 -20px;*/
}
.v_floor2.blue_bg.v_mob_padding .v_main_title { margin: 0 -8px; }
.v_main_title img,  .mobwidth1,  .big_title img {
	/* width:15.15rem*/
	width: auto;
	height: 21px;
	vertical-align:top;
}
.header .location { padding-top: 33px; }
.v_floor1,  .g_floor1,  .v_floor2,  .m_floor,  .f_floor2 { padding-top: 35px; }
.v_floor1,  .g_floor1 { padding-bottom: 0; }
.v_title2 {
	padding-top: 25px;
	padding-bottom: 22px;
}
.v_mob_padding { padding: 35px 2.5rem 2.5rem; }
.v_introduction_mob { background: #ffffff; }
.v_introduction_mob img { width: 100%; }
.v_f2_title1 { width: 21.2rem; }
.v_f2_title2 { width: 15rem; }
.v_floor2 .v_fl2_content {
	/* font-size:1.3rem*/
	padding-top: 23px;
	line-height: 28px;
}
.go_top { left: -10px; }
.go_top img {
	width: 4rem;
	height: 4rem;
}
.bottom_inds {
	background: url(../img/v_botton_banner_mob.jpg) no-repeat;
	background-size: cover;
	padding-top: 2.9rem;
	padding-bottom: 9.05rem;
	padding-bottom: 90px;
}
.bottom_inds h2 img { width: 6.3rem; }
.treatment .bottom_inds {
	background: url(../img/treatment_bg1.jpg) no-repeat;
	background-size: cover;
	padding-top: 2.9rem;
	padding-bottom: 9.05rem;
	padding-bottom: 90px;
}
.mobutton { margin-top: 2.4rem; }
.mobutton li { margin: 0 1rem 5px; }
.mobutton li img { width: 100%; }
/* .g_floor1 {
    padding-top:3.3rem;
    padding-bottom:0
}*/
.mobwidth2 { width: 10.9rem /* width:100px*/; }
.v_floor2.blue_bg.v_mob_padding .mobwidth2 { /* width:120px*/ }
.facility .mobwidth2 { /* width: 110px;*/ }
.mobfont { /* margin-top:3.3rem;*/ margin-top: 28px; }
.mobfont img { width: 100%; }
.mobfont .mob_intdoc_font { /* padding:2.35rem 2.6rem*/ padding: 18px 2.6rem 24px; }
.mobfont .mob_intdoc_font p {
	font-size: 1.6rem;
	line-height: 29px;
}
.v_floor2 .p_content {
	padding-top: 2rem;
	margin: 0;
}
.v_floor2 .p_content p { line-height: 25px; }
.v_floor2 .p_content p.marb15 { margin-bottom: 24px; }
.v_floor2 .v_center { padding: 0; }
.c_title1 { width: 12rem; }
.c_title2 { /* width:10rem*/ width: 110px; }
.c_title3 { width: 8.4rem; }
.c_box1 tr td { /* padding:.75rem;*/ /* font-size:1rem*/
padding: 0.9rem 0; }
.c_box3 tr td { /* padding:.75rem;*/ /* font-size:1rem*/
padding: 0.9rem 0; }
.c_box2 .time { margin: 0 20px; }
.c_box2 .time p {
	margin-top: .5rem;
	font-size: 1.2rem;
}
.h_title1 { width: 5rem; }
.h_box1 tr td:first-child {
	width: 28%;
	vertical-align: top;
}
.d_title1 { width: 16rem; }
.d_box1 { margin: 0 10px; }
.d_box1 .d_doc_img {
	width: 100%;
	margin: 0;
	float: none;
}
.d_box1 .d_doc_font {
	width: 100%;
	float: none;
}
.s_floor1 { padding: 2rem 0; }
.s_floor1 p { /* font-size:1rem*/ }
.s_floor2 { padding-bottom: 2rem; }
.s_floor2:last-child { padding-bottom: 70px; }
.s_floor2 .s_content p { /* font-size:1rem;*/ line-height: 25px; }
.skin .s_floor2 .s_content p {
	margin-top: 20px;
	margin-bottom: 20px;
}
.s_tl1 { width: 4.5rem; }
.s_tl2 { width: 2.5rem; }
.s_floor { padding-bottom: 2rem; }
.m_content p {
	font-size:1rem;
	line-height: 25px;
	margin-bottom: 20px;
}
.m_title { width: 12rem; }
.m_icon {
	padding-top: 2.1rem;
	padding-bottom: 2.35rem;
}
.m_icon img { width: 25%; }
.m_floor2 { padding-bottom: 2.8rem; }
.f_floor2 { padding: 35px 0; }
.foot_b2 {
	padding-top: 2rem;
	padding-bottom: 3rem;
}
.treatment .foot_b2 {
	padding-top: 50px;
	padding-bottom: 100px;
}
.f_title9 { width: 12.6rem; }
.flow_content { padding-top: 20px; }
.flow_content td {
	padding: .8rem 0 6px;
	text-align: left;
	display: block;
}
.flow_content td:first-child { text-align: center; }
.flow_content td p { /* font-size:1rem*/ }
.flow_content td img { width: 90px; }
.news_index_content {
	padding-top: 40px;
	padding-bottom: 100px;
	min-height: 300px;
}
.news_index_content_box,  .news_index_content .index_table { margin-top: 20px; }
.news_index_content_title h2 img { max-width: 160px; }
.v_fl2_content_mar { margin: 3rem 0; }
.f_content { padding-top: 3rem /* padding-top:20px*/; }
.facility .f_content { padding-top: 25px; }
.f_title { /* margin-bottom:2rem*/ margin-bottom: 15px; }
.go_map {
	border: none;
	margin-top: 0;
}
.home .go_map { margin-top: 20px; }
.nopb { padding-bottom: 0; }
.d_box1 {
	margin: 0;
	padding-top: 3rem;
	padding-bottom: 80px;
}
.mobd_doc_font { margin: 14px 2.6rem 0; }
.d_box1 .d_doc_font { position: initial; }
.d_box1 .d_doc_font td { /* font-size:1.2rem;*/ line-height: 30px; }
.m_floor {
	/* padding-bottom:10.8rem;*/
	padding-bottom: 80px;
	padding-top: 35px;
}
.index_table td {
	padding: 12px 10px;
	font-size: 14px;
}
.index_table td:first-child { font-size: 12px; }
.header h1 a img { max-width: 141px; }
.c_st {
	padding-top: 13px;
	padding-bottom: 30px;
}
.c_st {
	padding-top: 13px;
	padding-bottom: 30px;
}
.c_st2 {
	padding-top: 13px;
	padding-bottom: 30px;
}
.c_st2 {
	padding-top: 13px;
	padding-bottom: 30px;
}
.c_box2 {
	padding-top: 20px;
	padding-bottom: 30px;
}
.h_box1 {
	padding-top: 13px;
	padding-bottom: 10px;
}
.s_img4 { top: 0; }
.ff_content { margin-top: 25px; }
.f_floor3 h2 {
	padding-top: 30px;
	padding-bottom: 15px;
}
.time p {
	font-size: 14px;
	margin-top: 5px;
}
.f_floor3 { padding-bottom: 30px; }
.foot_btn2 { margin-top: 20px; }
.foot_btn2 img { margin-bottom: 0; }
.news_index_content_box .news_index_content_title { margin-bottom: 10px; }
.news_index_content_box .news_index_content_title h2 {
	/* font-size: 40px;*/
	font-size: 22px;
	font-weight: normal;
}
.news_index_content_box .news_index_content_title p { line-height: 2; }
.v_center { padding: 0 2.5rem; }
}

@media only screen and (min-width: 320px) and (max-width: 320px) {
.menu_button {
	width: 6rem;
	height: 6rem;
	background-size: cover;
}
}
.mt5 { margin-top: 5px; }
.n_content { line-height: 25px; }
.n_content p { font-size: 16px; }
.n_floor2 { padding-bottom: 50px; }
.n_content .rol {
	width: 26px;
	height: 26px;
	border-radius: 100%;
	background: #fff;
	text-align: center;
	line-height: 26px;
}
.n_content { padding-top: 55px; }
.n_content .ol_list td {
	padding-right: 10px;
	padding-bottom: 10px;
}
.n_content .ul_list {
	margin-top: 30px;
	padding-bottom: 26px;
}
.n_content .ul_list li {
	position: relative;
	padding: 3px 0;
	padding-left: 20px;
}
.n_content .ul_list li:before {
	display: block;
	content: '';
	width: 10px;
	height: 10px;
	border-radius: 100%;
	background: #fff;
	position: absolute;
	top: 10px;
	left: 0;
}
.n_content .n_btn {
	display: block;
	width: 300px;
	padding: 7px 0 3px;
	margin: 0 auto;
	background: #ec6d45;
	border-radius: 40px;
}
.n_content .p1 {
	margin-top: 30px;
	margin-bottom: 30px;
}
.n_content .p2 { margin-top: 25px; }
.n_content_2 td {
	padding-right: 0px;
	padding-lest: 0px;
}
@media only screen and (max-width: 767px) {
	.n_content .ol_list td {
		vertical-align: top;
	}
	.n_content { padding-top: 25px; }
	.n_content .n_btn {
		display: block;
		width: auto;
	}
}

.move {
	text-align: center;
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	margin-left: auto;
	margin-right: auto;
}
.move iframe{
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}
.mt30{
	margin-top: 30px;
}
.bcenter img{
	margin-left: auto;
	margin-right: auto;
}
.fs12{
	font-size: 12px!important;
}
.img-responsive {
width: 100%;
max-width: 100%;
height: auto;
}

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 767px) {
.pc { display: none !important; }
.sp { display: block !important; }
}

/* バナー */
.foot_banner{
	text-align: right;
	margin-top: 30px;
}
.foot_banner > img{
	width: 270px;
	height: 88px;
	display: block;
}
.pt18{
	padding-top: 18px;
}

/* 新型コロナウイルス対策について */
.box5 {
    padding: 1.5em 1em;
    margin: 2em 20%;
    border: double 5px #8b0000;
		font-size: 25px;
}
.box5 p {
		margin: 10px;
    padding: 5px;
}
@media only screen and (max-width: 767px) {
	.box5 {
	    padding: 1em 1em;
	    margin: 2em 1em;
	    border: double 5px #8b0000;
			font-size: 15px;
	}
	.box5 p {
	    margin: 10px;
	    padding: 0;
	}
}


#iconinfo {
    background: #dcdcdc;
    overflow: hidden;
    padding: 20px 5%;
    margin-top: 10px;
    margin-bottom: 20px;
}


/* 開院10周年のごあいさつ */
.box29 .box-title {
    font-size: 1.2em;
    background: #ec6d45;
    padding: 4px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    letter-spacing: 0.05em;
}
.box29 {
    margin: 2em 1em 1em 1em;
    background: #DCDDDD;
    padding: 1em 1em 1em;
		width: 50%;
    text-align: left;
}

@media only screen and (max-width: 767px){
	.box29 {
	    margin: 2em 1em 1em 1em;
	    background: #DCDDDD;
			padding: 1em 1em 1em;
	    width: 80%;
	    text-align: left;
	}
}

/*
	20220404追加
	トップページアイコンボタン
*/
.index_iconmenu{
	position: relative;
	margin-top: 10px;
	background: #dcdcdc;
}
.index_iconmenu_inner{
}
.index_iconmenu_list{
	display: flex;
	justify-content: center;
	padding: 20px;
}
.index_iconmenu_list li{
	max-width: 140px;
	margin: 0 10px;
}
.index_iconmenu_list li img{
	width: 100%;
	height: auto;
	vertical-align: top;
}

@media only screen and (max-width: 480px){

	.index_iconmenu_list li{
		width: 21%;
		margin: 0 2%;
	}
}

/*
	20220416追加・編集
	トップページメインビジュアル

	20231114追加
*/
.home_hero{
	position: relative;
	padding-top: calc((674 / 1130) * 100%);
	background: url(../img/hero_img.jpg) no-repeat center center / cover;
}
.home_hero_inner{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding-top: calc((150 / 1130) * 100%);
}
.home_hero_ttl{
	width: calc((503 / 1130) * 100%);
}
.home_hero_logo{
	position: absolute;
	right: 30px;
	bottom: 20px;
	max-width: calc((182 / 1130) * 100%);
}
.home_hero_ttl img,
.home_hero_logo img{
	width: 100%;
	height: auto;
}
.home_hero_btns{
	width: 100%;
	max-width: 316px;
	margin-top: 30px;
}
.home_hero_btns div:first-child{
	margin-bottom: 10px;
}
.home_hero_btns div:nth-child(2){
	margin-bottom: 10px;
}
.home_hero_social{
	display: flex;
	justify-content: center;
	gap: 20px;
	margin-top: 30px;
}
@media only screen and (max-width: 767px) {

	.home_hero{
		padding-top: calc((834 / 750) * 100%);
		background: url(../img/hero_img_sp.jpg) no-repeat center center / cover;
	}
	.home_hero_inner{
		padding-top: 30px;
	}
	.home_hero_ttl{
		width: calc((541 / 750) * 100%);
	}
	.home_hero_logo{
		max-width: calc((230 / 750) * 100%);
		right: 9px;
		bottom: 0;
	}
	.home_hero_btns{
		max-width: 70%;
		margin-top: 20px;
	}
	.home_hero_btns div:first-child{
		margin-bottom: 8px;
	}
	.home_hero_btns div:nth-child(2){
		margin-bottom: 8px;
	}
	.home_hero_social{
		margin-top: 20px;
	}
	.home_hero_social li{
		max-width: 40px;
	}
	.home_hero_social li img{
		max-width: 100%;
		height: auto;
	}
}

/* 遠隔診療ボタン */
.btn-square-so-pop {
	display: block;
	padding: 0.7em 1em;
	/* position: absolute; */
	text-align: center;
	text-decoration: none;
	color: #FFF;
	font-size: 16px;
	background: #9bc895;/*色*/
	border-radius: 10px;/*角の丸み*/
	box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), inset 0 -2px 0 rgba(0, 0, 0, 0.05);
	font-weight: bold;
	border: solid 2px #FFF;/*線色*/
	opacity: 0.9;
	box-sizing: border-box;
}
.btn-square-so-pop2 {
	display: block;
	padding: 0.7em 1em;
	/* position: absolute; */
	text-align: center;
	text-decoration: none;
	color: #FFF;
	font-size: 16px;
	background: #e1adb1;/*色*/
	border-radius: 10px;/*角の丸み*/
	box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), inset 0 -2px 0 rgba(0, 0, 0, 0.05);
	font-weight: bold;
	border: solid 2px #FFF;/*線色*/
	opacity: 0.9;
	box-sizing: border-box;
}
.btn-square-so-pop3 {
	display: block;
	padding: 0.7em 1em;
	/* position: absolute; */
	text-align: center;
	text-decoration: none;
	color: #FFF;
	font-size: 16px;
	background: #8bbfca;/*色*/
	border-radius: 10px;/*角の丸み*/
	box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), inset 0 -2px 0 rgba(0, 0, 0, 0.05);
	font-weight: bold;
	border: solid 2px #FFF;/*線色*/
	opacity: 0.9;
	box-sizing: border-box;
}
.btn-square-so-pop:active {
	/*押したとき*/
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.30);
}

@media only screen and (max-width: 767px) {

	.btn-square-so-pop,
	.btn-square-so-pop2 {
		padding-top: .75em;
		padding-bottom: .75em;
		font-size: 15px;
	}
}

.ttl_recruit {
  background: #99c993;/*背景色*/
  padding: 0.5em;/*文字まわり（上下左右）の余白*/
}

/* FAQ/アコーディオン */
.accordion {
  width: 100%;
}

/* inputのチェックボックスを非表示 */
.accordion-hidden {
  display: none;
}

/* 見出しボタン部分 */
.accordion-open {
  display: block;
  padding: 10px 80px 10px 10px;
  background: #99c993;
  cursor: pointer;
  margin: 5px 0;
  position: relative;
}

/* ＋アイコン */
.accordion-open::before,
.accordion-open::after {
  content: '';
  width: 20px;
  height: 3px;
	color: #ffffff;
  background: #fff;
  position: absolute;
  top: 50%;
  right: 5%;
  transform: translateY(-50%);
}

/* アイコンのー */
.accordion-open::after {
  transform: translateY(-50%) rotate(90deg);
  transition: .5s;
}

/* アコーディオンが開いたらーに */
.accordion-hidden:checked+.accordion-open:after {
  transform: translateY(-50%) rotate(0);
}

/* アコーディオン中身部分 */
.accordion-inner {
  display: block;
  height: 0;
  overflow: hidden;
  padding: 0;
  opacity: 0;
  transition: 0.5s;
  /* 表示速度の設定 */
  cursor: pointer;
}

/* チェックボックスにチェックが入ったら中身部分を表示する */
.accordion-hidden:checked+.accordion-open+.accordion-inner {
  height: auto;
  opacity: 1;
  padding: 10px;
}
/* ↑ここまで共通 */

/* トップページのカレンラーの枠線をを表示する */
.forecast{
    border: 5px solid #ed6d46;
		width: 80%;
}

/* トップページのコメント */
.box1 {
		padding: 0.5em 1em;
		margin: 2em 20em;
		font-weight: bold;
		border: solid 5px #ed6d46;
		text-align:center;
}
.box1 p {
		margin: 0;
		padding: 0;
}

/* トップページのPCの改行 */
.pc_view{
	display: block;
}
.sp_view{
	display: none;
}

@media screen and (max-width: 768px){

	.pc_view{
		display: none;
	}
	.sp_view{
		display: block;
	}
	.box1 {
		padding: 0.5em 1em;
		margin: 2em 2em;
	}
}
